1 Reply Latest reply on Jun 28, 2007 2:22 AM by Sandor Fiedler

    Netbeans and JBoss Portal

    R Z Newbie

      I'm using netbeans for my IDE and jboss-portal-2.6-CR2.

      When I create a project, the default Java EE version is set to J2EE 1.4 and the option for Java EE 5 is not on the drop down list. I believe the jboss-portal version that I have is compatible with Java EE5, why is it that I can not see it as an option? Is there something I can do to fix this?

      When I create projects using the non-portal jboss (jboss-4.2.0.GA) I can see the Java EE 5 option just fine, just not in the portal version.

      Thanks in advance.

      -Ray